## golang-github-jouyouyun-hardware 0.1.6

=== debian/changelog ===
golang-github-jouyouyun-hardware (0.1.6-1) unstable; urgency=medium

  * update

 -- Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>  Tue, 14 Dec 2021 14:21:24 +0800
