=== debian/control ===
Source: golang-github-jouyouyun-hardware
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Clay Stan <claystan97@gmail.com>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
 Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Build-Depends:
 debhelper (>=9),
 dh-golang,
 golang-go,
 golang-github-smartystreets-goconvey-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jouyouyun/hardware
Homepage: https://github.com/jouyouyun/hardware
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/hardwareinfo
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/hardwareinfo.git

Package: golang-github-jouyouyun-hardware-dev
Architecture: any
Depends:
 ${misc:Depends},
Description: Golang Library for Get hardware info
 Supported the following hardware info:
 cpu,memory,dmi,disk,graphic,network,sound,peripherals,
 backlight,bluetooth,camera,battery.
 Contains every device name, vendor, product etc.
